{
  "criteria": {
    "requirement": {
      "trigger": "minecraft:player_interacted_with_entity",
      "conditions": {
        "entity": {
          "type": "interaction"
        }
      }
    }
  },
  "rewards": {
    "function": "pctf:click_detect/right"
  }
}
